=== debian/changelog ===
xapi-storage-script (0.1.2-1) UNRELEASED; urgency=low

  * Write the pidfile properly
  * VDI.epoch_{begin,end} are no-ops

 -- David Scott <dave.scott@citrix.com>  Sun, 19 Oct 2014 12:00:00 +0000

xapi-storage-script (0.1.1-1) UNRELEASED; urgency=low

  * Add the /volume and /datapath subdirectories to the package
  * Fix daemonization
  * Use syslog

 -- David Scott <dave.scott@citrix.com>  Fri, 17 Oct 2014 12:00:00 +0000

xapi-storage-script (0.1-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@citrix.com>  Thu, 16 Oct 2014 12:00:00 +0000
