=== debian/control ===
Source: xapi-storage-script
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 xapi-storage-dev,
 message-switch-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 librpc-ocaml-dev,
 camlp4-extra,
 ocaml-native-compilers,
 ocaml-async-inotify-dev,
 ocaml-findlib

Package: xapi-storage-script
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Xapi storage script plugin server
 Allows script-based Xapi storage adapters.
